features:
  secondary:
    - name: "GitLab self-monitoring project"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/administration/monitoring/gitlab_self_monitoring_project/'
      gitlab_com: false
      reporter: dhershkovitch
      stage: monitor
      categories:
        - "Metrics"
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/2367'
      image_url: '/images/12_8/Self_monitoring.png'
      description: |
        GitLab administrators can now gain insights into the health of their GitLab instances, using a new base project which will be added under the "GitLab Instance Administrators" group. Created for visualizing and configuring key metrics to monitor your GitLab instance.
